/* page artistes */

#content_artistes {
  float: left;
  width: 552px;
  height: 552px;
  margin-left: 70px;
  margin-top: 92px;
}

.portrait a {
  float: left;
  width: 80px;
  height: 80px;
  margin-top: 5px;
  margin-left: 5px;
  border: 1px solid #000000;
}

.portrait a img {
  width: 100%;
  height: 100%;
}
.portrait a:hover {
  border: 1px solid #cc3300;
}

.vide {
  float: left;
  width: 80px;
  height: 80px;
  margin-top: 5px;
  margin-left: 5px;
  border: 1px solid #000000;
}

.boite {
  float: left;
  width: 174px;
  height: 174px;
}

#affichage {
  float: left;
  width: 167px;
  height: 105px;
  border: 1px solid #000000;
  margin-left: 5px;
  margin-top: 5px;
  font-size: 12px;
  text-align: center;
  padding-top: 62px;
}
